CM0001=Neu eingetroffen
CM0002=2. MAI 2017
CM0003=1. MAI 2017
CM0004=30. Apr. 2017
CM0005=29. Apr. 2017
CM0006=28. Apr. 2017
CM0007=27. Apr. 2017
CM0008=26. Apr. 2017
CM0009=25. Apr. 2017
CM0010=24. Apr. 2017
CM0011=23. Apr. 2017
CM0012=22. Apr. 2017
CM0013=21. Apr. 2017
CM0014=20. Apr. 2017
CM0015=KLEIDER
CM0016=Bandage
CM0017=Stift
CM0018=Maxi
CM0019=Spitze
CM0020=Chiffon
CM0021=Mini
CM0022=Vintage
CM0023=Abend
CM0024=Lange \u00C4rmel
CM0025=L\u00E4ssig
CM0026=Bodycon
CM0027=Kleid mit Blumenmuster
CM0028=Zweiteilig
CM0029=JUMPSUITS
CM0030=Romper
CM0031=Jumpsuits
CM0032=BADEMODE
CM0033=Bikini
CM0034=Einteiler
CM0035=Cover-Ups
CM0036=Tankini
CM0037=Plusgr\u00F6\u00DFe
CM0038=SCHUHE
CM0039=Sneaker
CM0040=Sandalen
CM0041=Flache Schuhe
CM0042=Pumps/Abs\u00E4tze
CM0043=Wedges
CM0044=Stiefel
CM0045=TOPS
CM0046=Tanks & Crop Tops
CM0047=T-Shirt
CM0048=Blusen
CM0049=Sweatshirts & Hoodies
CM0050=Pullover & Strickjacken
CM0051=Anzugsets
CM0052=R\u00D6CKE UND HOSEN
CM0053=Leggings
CM0054=Hosen & Shorts
CM0055=R\u00F6cke
CM0056=Jeans
CM0057=OBERBEKLEIDUNG
CM0058=Jacken & M\u00E4ntel
CM0059=PLUSGR\u00D6SSEN
CM0060=SCHMUCK
CM0061=Halsketten & Anh\u00E4nger
CM0062=Ohrringe
CM0063=Ringe
CM0064=Armreif
CM0065=Broschen
CM0066=UNTERW\u00C4SCHE
CM0067=AUSVERKAUF
CM0068=Kleider
CM0069=Jumpsuits
CM0070=Bademode
CM0071=Hosen & R\u00F6cke
CM0072=Schuhe
CM0073=Vorbestellungen BIS ZU 60 % RABATT
CM0074=Verr\u00FCckte Zone f\u00FCr Bestpreise AB 8,99 $
CM0075=Ausverkauf im Mai bis zu 70 % RABATT
CM0076=KOSTENFREIER VERSAND WELTWEIT
CM0077=<strong class="fc-r m-red-font">EXTRA 10 % RABATT</strong>\u00A0F\u00DCR ERSTE BESTELLUNG
CM0078=<strong class="fc-r m-red-font">EXTRA 7 % RABATT</strong>\u00A0BESTELLUNG \u00DCBER 79 $
CM0079=<strong class="fc-r m-red-font">EXTRA 10 % RABATT</strong>\u00A0BESTELLUNG \u00DCBER 120 $
CM0080=<strong class="fc-r m-red-font">EXTRA 12 % RABATT</strong>\u00A0BESTELLUNG \u00DCBER 199 $
CM0081=<strong class="fc-r m-red-font">EXTRA 5 % RABATT</strong>\u00A0BESTELLUNG \u00DCBER 49 $
CM0082=<strong class="fc-r m-red-font">EXTRA 7 % RABATT</strong>\u00A0BESTELLUNG \u00DCBER 69 $
CM0083=EARLY BIRD 
CM0084=ALLE ANZEIGEN
CM0085=TOP-PICKS
CM0086=ALLE ANZEIGEN
CM0087=EMPFEHLUNGEN
CM0088=ALLE ANZEIGEN
CM0089=Abonnement
CM0090=IHRE E-MAIL-ADRESSE
CM0091=ABONNIEREN
CM0092=Registrieren Sie sich und erhalten Sie 10 % Rabatt auf Ihren ersten Einkauf
CM0093=FOLGEN SIE UNS
CM0094=Support
CM0095=\u00DCber uns
CM0096=Modeblogger-Programm
CM0097=Kontakt
CM0098=Hilfe & Fragen
CM0099=FAQ
CM0100=Richtlinie
CM0101=Richtlinie f\u00FCr Punkte
CM0102=Richtlinie f\u00FCr Gutschriften
CM0103=Nutzungsbedingungen
CM0104=Datenschutz
CM0105=R\u00FCckgaberichtlinie
CM0106=Versandrichtlinie
CM0107=EarlyBird-Richtlinie
CM0108=Richtlinie f\u00FCr Gro\u00DFhandel
CM0109=Richtlinie f\u00FCr Direktversand
CM0110=Extra 10 % Rabatt f\u00FCr neue Nutzer
CM0111=2015-2017 Chic Me. Shanghai Geeko, Ltd. Alle Rechte vorbehalten.
CM0112=Ich kaufe ein f\u00FCr ...
CM0113=Lange \u00C4rmel
CM0114=Bodycon-Kleid
CM0115=einfarbig
CM0116=Schmale Passform
CM0117=l\u00E4ssige Kleidung
CM0118=Basics
CM0119=Partykleid
CM0120=Sexy Kleid
CM0121=Minikleid
CM0122=Zum Schn\u00FCren
CM0123=Anmelden/Registrieren
CM0124=Kontakt
CM0125=Ihr Name
CM0126=Ihre E-MAIL 
CM0127=Senden
CM0128=Chicme App
CM0129=HERUNTERLADEN, UM 45 % AUF ERSTE BESTELLUNG ZU ERHALTEN iPhone oder Android
CM0130=HEISSESTE KATEGORIEN
CM0131=Blusen
CM0132=Maxi-KLEIDER
CM0133=Bodycon-Kleider
CM0134=Romper
CM0135=Unterw\u00E4sche
CM0136=Jumpsuits
CM0137=Bikini
CM0138=Einteiler
CM0139=Minikleider
CM0140=Pumps/Absatzschuhe
CM0141=Startseite
CM0142=GR\u00D6SSE
CM0143=FARBE
CM0144=MENGE
CM0145=Zum Warenkorb hinzuf\u00FCgen
CM0146=Auf die Wunschliste setzen
CM0147=Beschreibung
CM0148=Gr\u00F6\u00DFe & Farbe
CM0149=Versandinformationen
CM0150=Teilen und jetzt <span style="color:#e5004f">30</span> Punkte erhalten
CM0151=Bewertet von
CM0152=Basierend auf K\u00E4ufern
CM0153=Mehr anzeigen
CM0154=Sie k\u00F6nnen auch m\u00F6gen
CM0155=VOR KURZEM GEZEIGT
CM0156=Gr\u00F6\u00DFenanleitung
CM0157=KLEIDUNG SCHUHE
CM0158=GR\u00D6SSENANLEITUNG F\u00DCR DAMENBEKLEIDUNG
CM0159=SO MESSEN SIE IHRE K\u00D6RPERGR\u00D6SSE
CM0160=Um Ihre aktuelle K\u00F6rpergr\u00F6\u00DFe zu messen, gehen Sie folgenderma\u00DFen vor:
CM0161=A. Brust
CM0162=Legen Sie das Ma\u00DFband am breitesten Punkt Ihrer Brust an.
CM0163=B. Taille
CM0164=Legen Sie das Ma\u00DFband um ihre nat\u00FCrliche Taille herum.
CM0165=C. H\u00FCften
CM0166=Legen Sie das Ma\u00DFband am breitesten Punkt Ihrer H\u00FCfte an.
CM0167=Gr\u00F6\u00DFenumrechnung  
CM0168=EUR
CM0169=GB
CM0170=US 
CM0171=CM
CM0172=Brust
CM0173=Taille
CM0174=H\u00FCfte
CM0175=SCHUHE
CM0176=SCHUHE - INTERNATIONALE GR\u00D6SSENUMRECHNUNGSTABELLE
CM0177=US GB China
CM0178=SO MESSEN SIE IHRE SCHUHGR\u00D6SSE
CM0180=Gesamt
CM0181=Handelspreis
CM0182=Checken Sie mit einer Gutschrift von 45 % f\u00FCr die erste Bestellung aus.
CM0183=WARENKORB ANZEIGEN
CM0184=SICHERER CHECKOUT WEITER EINKAUFEN
CM0185=Bestell\u00FCbersicht
CM0186=Handelspreis
CM0187=Rabatt
CM0188=Gutschriften
CM0189=Zwischensumme
CM0190=Gesch\u00E4tzter Versand
CM0191=Bestellwert
CM0192=(Belohnung    ChicMe Punkte)
CM0193=Gutschrift:
CM0194=45 % RABATT f\u00FCr beliebige Bestellung (NEW45) ausw\u00E4hlen
CM0195=H\u00F6here 50 % Gutschrift Nur noch .
CM0196=Punkte () auf diese Bestellung anwenden?
CM0197=Checken Sie mit einer Gutschrift von 45 % f\u00FCr die erste Bestellung aus.
CM0198=Warenkorb
CM0199=Artikel
CM0200=Menge
CM0201=Preis pro Einheit 
CM0202=Summe
CM0203=VERSANDADRESSE
CM0204=Wo sollen wir Ihre Bestellung hinsenden?
CM0205=Zeigt Pflichtfeld an
CM0206=Vollst\u00E4ndiger Name 
CM0207=Stra\u00DFe und Hausnummer 
CM0208=Apt/Wohnung/Einheit (optional)
CM0209=New York
CM0210=Postleitzahl
CM0211=Telefon 
CM0212=Speichern
CM0213=VERSANDART
CM0214=Expressversand     
CM0215=Standardversand    
CM0216=Beschleunigter Versand  
CM0217=KREDITKARTENINFORMATION
CM0218=Aktuelle Karte nutzen Neue Karte nutzen
CM0219=Keine Karte
CM0220=CHECKOUT
CM0221=Ihre Kreditkartenangaben sind garantiert sicher und der Sicherheitscode wird NICHT gespeichert.
CM0222=BESTELL\u00DCBERSICHT
CM0223=Artikel Gesamt
CM0224=Rabatt
CM0225=Gutschriften
CM0226=Punkte
CM0227=Gesch\u00E4tzter Versand
CM0228=Bestellwert
CM0229=Zus\u00E4tzliche Zahlungssicherheit mit:
CM0230=KOSTENFREIER VERSAND WELTWEIT
CM0231=GR\u00D6SSE
CM0232=FARBE
CM0233=Gr\u00F6\u00DFenanleitung?
CM0234=MENGE
CM0235=Best\u00E4tigen
CM0236=Telefon 
CM0237=Speichern
CM0238=Auf die Wunschliste setzen       
CM0239=Zur Wunschliste hinzuf\u00FCgen  
CM0240=Verschiedenes
CM0241=Erstellen
CM0242=Kaufen   
CM0243=mehr f\u00FCr KOSTENFREIEN BESCHLEUNIGTEN VERSAND!
CM0244=Alle 
CM0245=In Bearbeitung 
CM0246=Bestellung versandt 
CM0247=Bewertung noch offen 
CM0248=Stornierte Bestellungen
CM0249=Profil aktualisieren
CM0250=Passwort \u00E4ndern
CM0251=E-Mail \u00E4ndern
CM0252=Adressbuch
CM0253=Browserverlauf
CM0254=Abmelden
CM0255=Profil aktualisieren
CM0256=Foto
CM0257=Foto hochladen
CM0258=Vorname
CM0259=Familienname
CM0260=Geschlecht
CM0261=M\u00E4nnlich Weiblich
CM0262=Geburtstag
CM0263=Profil speichern
CM0264=Passwort \u00E4ndern
CM0265=Aktuelles Passwort
CM0266=Passwort vergessen?
CM0267=Neues Passwort
CM0268=Neues Passwort, mindestens 6 Zeichen.
CM0269=Passwort best\u00E4tigen
CM0270=Absenden
CM0271=E-Mail \u00E4ndern
CM0272=E-Mail-Adresse
CM0274=E-Mail ist nicht \u00F6ffentlich sichtbar.
CM0275=Ihr Passwort
CM0276=Eine Best\u00E4tigungs-E-Mail senden
CM0277=Ihre Kontakt-/Abo-Adresse:
CM0278=Speichern
CM0279=Mein Adressbuch                                              
CM0280=Hinzuf\u00FCgen
CM0281=VERSANDADRESSE
CM0282=Wo sollen wir Ihre Bestellung hinsenden?
CM0283=Zeigt Pflichtfeld an
CM0284=Vollst\u00E4ndiger Name 
CM0285=Stra\u00DFe und Hausnummer 
CM0286=Apt/Wohnung/Einheit (optional)
CM0287=Stadt 
CM0288=Postleitzahl 
CM0289=Telefon 
CM0290=An diese Adresse senden
CM0291=Speichern
CM0292=Kaufen
CM0293=R\u00FCckgaberichtlinie
CM0294=Bezahlung
CM0295=Startseite
CM0296=Mein Konto
CM0297=Ausverkauf
CM0298=T\u00E4glich neu
CM0299=Damenbekleidung
CM0300=Schuhe
CM0301=Accessoires
CM0302=Sch\u00F6nheit & Gesundheit
CM0303=Heim & Garten
CM0304=Kinder
CM0305=Kost\u00FCme
CM0306=Abmelden
CM0307=Herunterladen
CM0308=Hilfe
CM0309=Folgen Sie uns
CM0310=Socken   
CM0311=Socken & Strumpfwaren  
CM0312=Strumpfwaren
CM0313=Strumpfhosen
CM0314=Str\u00FCmpfe Socken
CM0315=Telefonh\u00FCllen
CM0316=Handschuhe
CM0317=Schals
CM0318=H\u00FCte
CM0319=Sonnenbrillen
CM0320=G\u00FCrtel
CM0321=Armbanduhren
CM0322=Sch\u00F6nheit
CM0323=Gesundheit
CM0324=Haustiere
CM0325=Garten
CM0326=M\u00E4dchen
CM0327=Jungen
CM0328=Babys & Kleinkinder
CM0329=Cosplay-Kost\u00FCme
CM0330=Kigurumi-Kost\u00FCme
CM0331=Unterw\u00E4sche-Kost\u00FCme
CM0332=Accessoires
CM0333=Halloween-Kost\u00FCme
CM0334=Unterw\u00E4sche Strumpfwaren
CM0335=HERREN
CM0336=J Cosplay
CM0337=KINDER
CM0338=Top-Picks
CM0339=Jetzt im Trend
CM0340=Neu eingetroffen
CM0341=F\u00DCR SIE EMPFOHLEN
CM0342=DAS NEUESTE
CM0343=AUSVERKAUF & SPEZIAL
CM0344=Wunschliste
CM0345=W\u00E4hrung
CM0346=Versandzeit: 3-5 Gesch\u00E4ftstage
CM0347=Versandzeit: 7-10 Gesch\u00E4ftstage
CM0348=Versandzeit: 5-7 Gesch\u00E4ftstage (Kostenfrei \u00FCber 50,00 $)
CM0349=CA
CM0350=Nutzer
CM0351=Bestellungen
CM0352=Einstellungen
CM0353=Produkte
CM0354=Anmelden
CM0355=Registrieren
CM0356=BIS ZU 65 % RABATT
CM0357=Verr\u00FCckte Zone Bester Preis
CM0358=AB 8,99 $
CM0359=Riesenrabatt
CM0360=Bis zu 75 % RABATT
CM0361=Teilen, um
CM0362=30 Punkte zu erhalten
CM0363=Verbleibende Zeit
CM0364=Versand
CM0365=Nur App
CM0366=Ausverkauft
CM0367=Modell-Statur
CM0368=Gr\u00F6\u00DFenempfehlung
CM0369=Basierend auf
CM0370=Bewertungen
CM0371=Zu gro\u00DF
CM0372=Guter Sitz
CM0373=Zu klein
CM0374=Kostenfreier Versand
CM0375=Empfangszeit
CM0376=Bearbeitungszeit
CM0377=Versandzeit
CM0378=Erfahren Sie mehr
CM0379=K\u00E4ufer
CM0380=Laden
CM0381=Keine weiteren Daten
CM0382=Warenkorb
CM0383=Ihr Korb ist zurzeit leer
CM0384=Jetzt kaufen
CM0385=Bearbeiten
CM0386=Allgemeine Gutschriften
CM0387=Verf\u00FCgbar
CM0388=Verf\u00FCgbare Punkte f\u00FCr diese Bestellung
CM0389=Zahlungsart
CM0390=PayPal
CM0391=Visa & MasterCard
CM0392=Karte \u00E4ndern
CM0393=Abzug f\u00FCr Gutschriften
CM0394=Abzug f\u00FCr Punkte
CM0395=Bestellung aufgeben
CM0396=Versand
CM0397=Wunschlisten
CM0398=Likes
CM0399=Posts
CM0400=Followers
CM0401=Folgen
CM0402=Liste bearbeiten
CM0403=Details
CM0404=Bestellnr.
CM0405=Trackingsnr.
CM0406=Versand von
CM0407=Bestellstatus
CM0408=Zeitpunkt der Zahlung
CM0409=Einkaufszuschuss
CM0410=Extra-Rabatt
CM0411=Extra-Rabatt
CM0412=Versand
CM0413=Bitte geben Sie Ihr neues Passwort ein
CM0414=Ich
CM0415=Brieftasche
CM0416=Keine Daten
CM0417=Erhalten
CM0418=Genutzt
CM0419=BLACK FRIDAY LETZTE CHANCE
CM0420=CYBER MONDAY KNALLER
CM0421=BLACK FRIDAY KNALLER
CM0422=Ausverkauf & Spezial
CM0423=Sicherer Checkout
CM0424=Ich
CM0425=M\u00E4nnlich
CM0426=Weiblich
CM0427=Jahr
CM0428=Monat
CM0429=Tag
CM0430=Best\u00E4tigung der Bestellung
CM0431=Vielen Dank f\u00FCr den Einkauf bei Chic Me \u00FCber Paypal. Das Paypal-Konto w\u00E4re Ihr Benutzername, und bitte setzen Sie das Passwort unten zur\u00FCck. Sie k\u00F6nnen sich einloggen, um Ihren Bestellverlauf zu \u00FCberpr\u00FCfen.
CM0432=Passwort
CM0433=Wie ist der Artikel?
CM0434=Wie passt dieses Produkt?
CM0435=Zu gro\u00DF
CM0436=Empfehlungen
CM0437=Empfehlungen f\u00FCr Sie
CM0438=Nutzen Sie eine neue Karte
CM0439=Nutzen Sie die aktuelle Karte
CM0440=KOSTENFREIES GESCHENK
CM0441=Vielen Dank f\u00FCr Ihren Einkauf
CM0442=Sie k\u00F6nnen sich mit Ihrem PayPal-Konto bei chicme.com einloggen, um den Status Ihrer Bestellung zu \u00FCberpr\u00FCfen. Und setzen Sie bitte das Passwort zur\u00FCck, indem Sie unten auf die Schaltfl\u00E4che klicken.
CM0443=Passwort zur\u00FCcksetzen
CM0444=Vielen Dank f\u00FCr Ihre Bestellung! Halten Sie noch nach etwas anderem Ausschau? Erhalten
CM0445=RABATT auf Ihre n\u00E4chste Bestellung und
CM0446=wenn Sie ausgeben 
CM0447=Die von Ihnen angegebene Versandadresse stimmt nicht mit Ihrer PayPal-Versandadresse \u00FCberein. Sollte diese Adresse nicht stimmen, dann bitte unten korrigieren.
CM0448=Bestellung \u00FCberpr\u00FCfen
CM0449=Login
CM0450=Holen Sie sich die App
CM0451=Blitzverkauf
CM0452=Bestseller
CM0453=Laden Sie jetzt die App herunter
CM0454=Erste Bestellung \u00FCber die App
CM0455=Registrieren Sie sich jetzt, um Informationen \u00FCber Promotionaktionen und Gutschriften zu erhalten.
CM0456=NEU 
CM0457=Passwort
CM0458=Passwort vergessen
CM0459=Einloggen mit Facebook
CM0460=Registrieren
CM0461=Ich habe gelesen und eingewilligt in
CM0462=und
CM0463=Registrieren bei
CM0464=chicme.com
CM0465=, um in den Genuss von personalisierten Diensten zu gelangen,
CM0466=einschlie\u00DFlich
CM0467=Extra 10 % Rabatt
CM0468=f\u00FCr die erste Bestellung
CM0469=Status der Online-Bestellung
CM0470=Exklusive E-Mails
CM0471=Checkout-Pr\u00E4ferenzen
CM0472=Zur\u00FCck zum Start
CM0473=Gesch\u00E4ftsgutschriften
CM0474=Gesamte Wunschliste
CM0475=Sie w\u00E4hlten
CM0476=Gr\u00F6\u00DFentabelle
CM0477=Handeln Sie schnell! Nur noch 72 Stunden bleiben
CM0478=KOSTENFREIER VERSAND f\u00FCr diesen Artikel
CM0479=Meine Bestellungen
CM0480=Gesch\u00E4ft
CM0481=Normalerweise dauert die Bearbeitung Ihrer Bestellung 3-7 Gesch\u00E4ftstage.
CM0482=Neu bei Chic me
CM0483=Early Bird
CM0484=Bezahlung mit Kreditkarte nun auch mobil m\u00F6glich
CM0485=Verf\u00FCgbar
CM0486=Verf\u00FCgbare Punkte f\u00FCr diese Bestellung
CM0487=IHR WARENKORB NUR 24 STD!
CM0488=JETZT BEZAHLEN!
CM0489={0} beitreten, um Ihre Gutschrift oder Ihre Punkte zu erhalten
CM0490=Ich willige ein in 
CM0491=Konto erstellen
CM0492=Bereits schon im Besitz eines Kontos
CM0493=Kollektionen
CM0494=Kommentare
CM0495=Artikel in diesem Look
CM0497=Neu hinzuf\u00FCgen
CM0498=Artikel ausw\u00E4hlen
CM0499=Verschieben nach




CM0500=Artikel
CM0501=Gespeichert
CM0502=Bestellnr.
CM0503=Versand von
CM0504=Bestellstatus
CM0505=Details
CM0506=Versandkosten
CM0507=Teilen
CM0508=Verk\u00E4ufer kontaktieren
CM0509=Best\u00E4tigung der Bestellung
CM0510=Bestellung stornieren
CM0511=Bewertung
CM0512=Warenlager in \u00DCbersee
CM0513=Ausstehend
CM0514=Bezahlt
CM0515=Teilweise r\u00FCckerstattet
CM0516=Zur\u00FCckerstattet
CM0517=Bestellung storniert
CM0518=Auf Halt
CM0519=Bestellung abgeschlossen
CM0520=Stornierte Bestellung
CM0521=Ihr Warenkorb ist zurzeit leer
CM0522=Einkaufen gehen
CM0523=Andere Adresse w\u00E4hlen
CM0524=Neue hinzuf\u00FCgen
CM0525=Bearbeiten
CM0526=Versand aus den USA
CM0527=Lieferung innerhalb von 2-5 Gesch\u00E4ftstagen
CM0528=Kostenfreier Versand
CM0529=grau
CM0530=Entfernen
CM0531=Lieferungen aus \u00DCbersee-Warenlager
CM0532=Dieser Artikel ist nicht mehr verf\u00FCgbar
CM0533=LIEFERUNGEN AUS \u00DCBERSEE-WARENLAGER
CM0534=(1,99 $) R\u00FCckgabeversicherung f\u00FCr (*) KOSTENFREIE R\u00FCckgabe
CM0534_1= der R\u00FCckgabeversicherung f\u00FCr
CM0534_2=KOSTENFREIER R\u00FCckversand
CM0535=Extra-Rabatt f\u00FCr Gro\u00DFhandel
CM0536=KOSTENFREIE R\u00FCckgabe innerhalb von 60 Tagen nach dem Kaufdatum! Die Bestellung muss mindestens einen Artikel enthalten, der zur\u00FCckgegeben werden kann. (Hinweis: die folgenden Artikel k\u00F6nnen nicht zur\u00FCckgegeben werden: Badeanz\u00FCge, Accessoires und Unterw\u00E4sche).
CM0537=Nur  (0)  \u00FCbrig
CM0537_1=Nur
CM0537_2=\u00FCbrig
CM0538=Expressversand: Wir werden den Spediteur aussuchen, der sich f\u00FCr Sie am besten eignet.
CM0539=Geschenk
CM0540=Extra-Rabatt
CM0541=Einkaufszuschuss
CM0542=KOSTENFREIES GESCHENK
CM0543=Gutschrift
CM0544=Ausw\u00E4hlen
CM0545=Dieser Bestellung (0 $) Punkte zuweisen (*)
CM0545_1=Anwenden
CM0545_2=Punkte
CM0545_3=f\u00FCr diese Bestellung
CM0546=Bitte geben Sie Ihre Kontakt-/Aboadresse ein
CM0547=oder
CM0548=Bestellung aufgeben
CM0549=Gutschrift ausw\u00E4hlen
CM0550=Nutzen
CM0551=Ausgew\u00E4hlt
CM0552=Netzwerkfehler
CM0553=Achtung
CM0554=Fehler
CM0555=Nur Lagerbestand
CM0556=Bitte vervollst\u00E4ndigen Sie Ihre Eingabe
CM0557=Das Best\u00E4tigungspasswort sollte mit Ihrem neuen Passwort \u00FCbereinstimmen
CM0558=Erfolg
CM0559=Ung\u00FCltige E-Mail
CM0560=Warnung
CM0561=Element(e) mit "*" ist/sind erforderlich
CM0562=Ung\u00FCltige E-Mail-Adresse
CM0563=Ihre Kontakt-/Aboadresse wurde ge\u00E4ndert
CM0564=Fehlschlag
CM0565=HOPPLA
CM0566=Wenn die Artikel in den inl\u00E4ndischen Lagern nicht mehr verf\u00FCgbar sind, werden sie von \u00DCbersee aus versandt.
CM0567=Vielen Dank f\u00FCr Ihre Anmeldung! Genie\u00DFen Sie den Einkauf bei {0}
CM0568=Bitte geben Sie mindestens 6 Zeichen ein
CM0569=Bitte geben Sie das neue Passwort ein
CM0570=Bitte best\u00E4tigen Sie Ihr Passwort
CM0571=Bitte geben Sie dasselbe Passwort ein
CM0572=Erfolgreich
CM0573=Bitte w\u00E4hlen Sie die Gr\u00F6\u00DFe aus
CM0574=Bitte w\u00E4hlen Sie die Farbe aus
CM0575=Sind Sie sicher, dass Sie Ihre Kartennummer l\u00F6schen m\u00F6chten?
CM0576=Warnung
CM0577=Das Gesamtvolumen an Bildern, das Sie posten k\u00F6nnen, ist auf 10 MB beschr\u00E4nkt.
CM0578=Mit Facebook teilen, um zu erhalten
CM0579=Erfolg! Genie\u00DFen Sie Ihren Einkauf bei Chic Me
CM0580=M\u00F6chten Sie diese Versandadresse wirklich l\u00F6schen?
CM0581=Sind Sie sicher, dass Sie Ihre Bestellung best\u00E4tigen m\u00F6chten?
CM0582=Sind Sie sicher, dass Sie Ihre Bestellung stornieren m\u00F6chten?
CM0583=Sind Sie sicher, dass Sie diesen Post l\u00F6schen m\u00F6chten?
CM0584=Bekleidung
CM0585=Gr\u00F6\u00DFenanleitung f\u00FCr Damenbekleidung
CM0586=Die misten Artikel \' Gr\u00F6\u00DFen sind f\u00FCr die K\u00F6rpergr\u00F6\u00DFentabelle unten geeignet. Diese Gr\u00F6\u00DFentabelle dient lediglich als Referenz.
CM0587=So messen Sie Ihre K\u00F6rpergr\u00F6\u00DFe
CM0588=Umrechnung
CM0589=Schuhe - internationale Gr\u00F6\u00DFenumrechnungstabelle
CM0590=China
CM0591=So messen Sie Ihre Schuhgr\u00F6\u00DFe
CM0592=Stellen Sie sich aufrecht auf einen harten Untergrund und mit der Ferse gegen die Wand. Legen Sie ein leeres Blatt Papier auf den Boden unter Ihren Fu\u00DF.
CM0593=Markieren Sie die l\u00E4ngste Stelle Ihres Fu\u00DFes mit einem Stift auf dem Papier.
CM0594=Zahlungsdatum
CM0595=Support kontaktieren
CM0596=Zeitpunkt der Zahlung
CM0597=Wie k\u00F6nnen wir Ihnen helfen?
CM0598=Pr\u00E4ferenz Gr\u00F6\u00DFe/Farbe
CM0599=Versandadresse \u00E4ndern
CM0600=Anfrage \u00FCber Versandstatus oder voraussichtliches Lieferdatum
CM0601=Besch\u00E4digt erhalten oder falscher Artikel
CM0602=Versandart upgraden
CM0603=Zur\u00FCcksenden oder umtauschen
CM0604=R\u00FCckerstattung beantragen/Bestellung stornieren
CM0605=Sonstiges
CM0606=Erwartete Reaktionszeit: 1 Gesch\u00E4ftstag
CM0607=Eine Nachricht eingeben
CM0608=Zeitpunkt der Stornierung
CM0609=Trackingsnr.
CM0610=Letzte Nachricht
CM0611=Versand
CM0612=Bestellung best\u00E4tigt
CM0613=Ihr Antrag auf R\u00FCckerstattung wurde eingereicht
CM0614=Bitte geben Sie uns 5-7 Tage Zeit, um Ihre R\u00FCckerstattung zu bearbeiten. Wenn Sie dann keinen Zahlungseingang verzeichnen k\u00F6nnen, wenden Sie sich bitte an unser Support-Team.
CM0615=Diese Nachricht nicht mehr anzeigen
CM0616=Ich habe es verstanden
CM0617=Bestellung best\u00E4tigen
CM0618=Logistik-Status
CM0619=Jetzt nutzen
CM0620=Jetzt kaufen
CM0621=Nicht mehr auf Lager
CM0622=Versand aus \u00DCbersee
CM0623=Versandart
CM0624=Verf\u00FCgbar
CM0625=Dieser Bestellung (0 $) Punkte zuweisen (*)
CM0625_1=Anwenden
CM0625_2=Punkte
CM0625_3=f\u00FCr diese Bestellung
CM0626=Menge kann 10.000 nicht \u00FCbersteigen
CM0627=Menge sollte mindestens 1 sein
CM0628=Menge sollte eine Zahl sein
CM0629=Ung\u00FCltiger Geburtstag
CM0630=(*) Chicme-Punkte zuweisen
CM0630_1=Belohnung
CM0630_2=Chicme-Punkte
CM0631=Bitte geben Sie Ihren (Namen) ein
CM0631_1=Bitte eingeben
CM0632=Einige Artikel in Ihrem Warenkorb sind nicht mehr verf\u00FCgbar
CM0633=Bitte best\u00E4tigen Sie Ihre Versandadresse
CM0634=Bitte w\u00E4hlen Sie die Zahlungsart
CM0635=Staat ist erforderlich
CM0636=Bitte f\u00FCgen Sie Ihre Versandadresse hinzu
CM0637=Bitte w\u00E4hlen Sie eine Zahlungsart aus
CM0638=Bitte geben Sie einige Worte ein
CM0639=Netzwerkfehler
CM0640=Login nicht erfolgreich
CM0641=E-Mail ist erforderlich
CM0642=Bitte geben Sie Ihre E-Mail-Adresse ein
CM0643=Leider ist dieser Artikel ausverkauft
CM0644=Das Produkt ist ausverkauft
CM0645=Bitte geben Sie Ihre E-Mail-Adresse ein
CM0646=Das Passwort sollte mindestens aus 6 Buchstaben bestehen
CM0647=Leider ist dieser Artikel in der Farbe (rot) und der Gr\u00F6\u00DFe (XL) ausverkauft
CM0647_1=Leider ist dieser Artikel in
CM0647_2=dieser Farbe
CM0647_3=und Gr\u00F6\u00DFe ausverkauft
CM0648=Es tut uns leid! Am Gewinnspiel k\u00F6nnen Sie jetzt nicht mehr teilnehmen. Vielen Dank, dass Sie mitgespielt haben
CM0649=Leider k\u00F6nnen Sie nicht mehr spielen
CM0650=Fehler beim Posten
CM0651=Ihr Handy unterst\u00FCtzt das Ger\u00E4te-Bewegungsevent nicht
CM0652=Kein Produkt ausgew\u00E4hlt
CM0653=Ung\u00FCltiger Kollektionsname
CM0654=Postleitzahl ist ung\u00FCltig
CM0655=Sprache
CM0656=Visa & Master Card
CM0657=IHRE KREDITKARTE
CM0658=Kartennr.
CM0659=Eine neue Karte hinzuf\u00FCgen
CM0660=Wir speichern Ihre Kreditkartendaten nicht. Mehr als eine Million Shopper in 50 L\u00E4ndern vertrauen darauf
CM0661=Zur\u00FCck
CM0662=Ihre Karte(n) bearbeiten
CM0663=Produktoptionen
CM0664=Mehr Farben verf\u00FCgbar
CM0665=Jetzt kaufen
CM0666=Eine Wunschliste erstellen
CM0667=Profilbild hochladen
CM0668=St\u00F6bern
CM0669=Datei ausw\u00E4hlen
CM0670=Es wurde keine Datei ausgew\u00E4hlt
CM0671=Zul\u00E4ssige Dateitypen JPEG,GIF,PNG
CM0672=Maximale Gr\u00F6\u00DFe von 700k
CM0673=Staat
CM0674=Kommt bald
CM0675=Eine Best\u00E4tigungs-E-Mail wurde an Ihre registrierte E-Mail-Adresse gesendet.
CM0676=Diese Adresse verwenden
CM0677=Standardadresse
CM0678=Endet in
CM0679=Zeigt Pflichtfeld an
CM0680=Speicherung aufheben
CM0681=H\u00E4ufig gestellte Fragen
CM0682=Keine Artikel gefunden
CM0683=Bet\u00E4tigen Sie die Schaltfl\u00E4che "Speichern", um Ihrer Wunschliste Artikel hinzuzuf\u00FCgen





CM0700=L\u00F6schen
CM0701=Sind Sie sicher, dass Sie diese Art von E-Mails von {0} nicht erhalten m\u00F6chten
CM0702=Nein
CM0703=Ja
CM0704=Erfolg!
CM0705=Topsuche
CM0706=Vielen Dank f\u00FCr Ihren Einkauf bei Chic Me. Sie k\u00F6nnen sich mit Ihrem PayPal-Konto bei chicme.com einloggen, um den Status Ihrer Bestellung zu \u00FCberpr\u00FCfen. Und setzen Sie bitte das Passwort zur\u00FCck, indem Sie unten auf die Schaltfl\u00E4che klicken.
CM0707=Vielen Dank f\u00FCr Ihren Einkauf.
CM0708=Ihre Bestellung ist best\u00E4tigt und Ihr Paket wird bald versandt. Details zu Ihrer Bestellung wurden an Ihre Kontakt-E-Mail-Adresse gesandt:
CM0709=Update
CM0710=Diese Versandadresse stimmt nicht mit Ihrer PayPal-Versandadresse \u00FCberein. Bitte aktualisieren, falls es sich um eine falsche Angabe handelt.
CM0711=Bestellungen \u00FCberpr\u00FCfen
CM0712=Profil bearbeiten
CM0713=Auf Lieferung warten
CM0714=Gesch\u00E4fte
CM0715=Alle Produkte
CM0716=Nicht mehr
CM0717=WELTWEIT
CM0718=40 % RABATT
CM0719=\u00DCBER 39,00 $
CM0720=43 % RABATT
CM0721=\u00DCBER 59,00 $
CM0722=\u00DCBER 79,00 $
CM0723=Extra 15 % RABATT
CM0724=\u00DCBER 199,00 $
CM0725=Ihr registriertes Konto
CM0726=E-Mail-Adresse f\u00FCr die Anmeldung
CM0727=Chic Me
CM0728=Offen
CM0729=Herunterladen und genie\u00DFen
CM0730=Kommen Sie zu uns
CM0731=Beginnt in
CM0732=Feld muss ausgef\u00FCllt werden
CM0733=Hei\u00DFe Kategorie
CM0734=Nicht verf\u00FCgbar
CM0735=Mehr Gutschriften f\u00FCr Gesch\u00E4fte erhalten
CM0736=Einfache Bestellung 
CM0737=Nachverfolgen
CM0738=Lookbook
CM0739=Gemeinschaft
CM0740=Relevant
CM0741=Benachrichtigungen
CM0742=Nur App
CM0743=Rabatte
CM0744=Gutschrift(en) bekommen
CM0745=Bestellung \u00FCber 199 $
CM0746=Bestellung \u00FCber 39 $
CM0747=Bestellung \u00FCber 59 $
CM0748=Bestellung \u00FCber 79 $
CM0749=Ihre E-Mail wurde erfolgreich versandt.
CM0750=Wir werden Ihnen innerhalb von 
CM0751=1 Gesch\u00E4ftstag antworten.
CM0752=Eine weitere E-Mail senden
CM0753=Angebote von Chic Me 
CM0754=E-Mails
CM0755=Name
CM0756=jetzt
CM0757=weltweit
CM0758=Ihre E-Mail-Adresse
CM0759=Abmelden
CM0760=neu
CM0761=Einkauf fortsetzen
CM0762=KOSTENFREIER VERSAND
CM0763=Early Bird
CM0764=Checkout
CM0765=Stornieren
CM0766=Influencer
CM0767=Post
CM0768=Sortieren
CM0769=Empfehlung
CM0770=Ausverkauf
CM0771=Zur\u00FCck zum Warenkorb
CM0772=Flash Deals
CM0773=Vor Kurzem angesehen
CM0774=Ihre Bestellung ist best\u00E4tigt und Ihr Paket wird bald versandt.	
CM0775=Details der Bestellung sind an Ihre E-Mail-Adresse gesandt worden. 
CM0776=DAS K\u00D6NNTE IHNEN AUCH GEFALLEN
CM0777=Regeln
CM0778=Foto hinzuf\u00FCgen
CM0779=Mindestens 10 W\u00F6rter.
CM0780=* AUS DEM BESTELLVERLAUF AUSW\u00C4HLEN
CM0781=Ich willige ein, dass Chic Me mein Foto auf Social Media teilen darf. (eine Gutschrift erhalten f\u00FCr
CM0782=Erledigt
CM0783=Keine Bestellungen
CM0784=Einkaufen gehen
CM0785=f\u00FCr Sie empfohlen
CM0786=Hei\u00DFe Kategorien
CM0787=Zum Warenkorb hinzuf\u00FCgen
CM0788=Empfehlungen f\u00FCr Sie
CM0789=Helfen Sie anderen Chic Me-Eink\u00E4ufern, sich zurechtzufinden. Teilen Sie hier Ihre Erfahrungen
CM0790=von
CM0791=Aktualisierung der Versandadresse
CM0792=IHRE AKTUELLE ADRESSE
CM0793=KOMMENTARE hinzuf\u00FCgen
CM0794=Artikel in diesem Post
CM0795=Gepostet von
CM0796=Was m\u00F6chten Sie sagen?
CM0797=Alle anzeigen
CM0798=Geben Sie Ihr Passwort ein
CM0799=Hoppla
CM0800=Promotion-Richtlinie
CM0801=Den Service bewerten
CM0802=Bitte bewerten Sie Ihre Erfahrungen mit dem Service
CM0803=Ausgezeichnet
CM0804=Gut
CM0805=Durchschnittlich
CM0806=Schlecht
CM0807=Sehr schlecht
CM0808=F\u00FCgen Sie hier einen Kommentar zum Kundenservice ein

CM0809=* Feld muss ausgef\u00FCllt werden
CM0810=Adresse bearbeiten
CM0811=Adresse
CM0812=Land
CM0813=Postleitzahl
CM0814=Telefonnummer
CM0815=W\u00E4hrung \u00E4ndern
CM0816=Profilbild \u00E4ndern
CM0817=Mit welchem Teil weiter unten sind Sie nicht zufrieden?
CM0818=Anzeigen
CM0819=Versandpreis
CM0820=Versandt
CM0821=Best\u00E4tigt
CM0822=Storniert
CM0823=Partnerprogramm
CM0824=Blogger-Programm
CM0825=Nachverfolgung der Bestellung
CM0826=\u00DCber EarlyBird
CM0827=Gutschriften & Punkte
CM0828=Gro\u00DFhandel
CM0829=Direktversand
CM0830={0} Info
CM0831=Hilfe & Support
CM0832=Kundendienst
CM0833=Sind Sie sicher, dass Sie den Erhalt best\u00E4tigen m\u00F6chten?
CM0834={0} ist eine eingetragene Handelsmarke von {1}. Alle Rechte vorbehalten.
CM0835=Datenschutzerkl\u00E4rung & Sicherheitsrichtlinie
CM0836=Allgemeine Gesch\u00E4ftsbedingungen
CM0837=Versandinfo
CM0838=Empfang best\u00E4tigen
CM0839=Ausloggen
CM0840=Unsere Garantie
CM0841=Artikel, die innerhalb von 30 Tagen eingehen
CM0842=Artikel in ungenutztem, nicht besch\u00E4digten Zustand und in der Originalverpackung.
CM0843=K\u00E4ufer zahlt Porto f\u00FCr R\u00FCckversand.
CM0844=Hinweis: Bitte wenden Sie sich an unseren Kundenservice, um nach der richtigen Adresse f\u00FCr den R\u00FCckversand zu fragen. Wir sind nicht zur R\u00FCckerstattung verpflichtet, wenn der Artikel an die falsche Adresse zur\u00FCckgesandt wird.
CM0845=Preis niedrig bis hoch
CM0846=Preis hoch bis niedrig
CM0848=<p class="bigf pd-b-10 txtc">Melden Sie sich an und erhalten Sie <span class="m-red-font fw-b">Extra 10 % RABATT</span> auf Ihre erste Bestellung</p>
CM0849=Kontakt
CM0850=Kundenservice
CM0851=WEITER ZU "KONTAKT"
CM0852=Angebot nicht nutzen?\u00A0Diese Bestellung {0} speichern, nur noch {1} Minuten \u00FCbrig.\u00A0Checken Sie jetzt aus!
CM0853=M\u00F6chten Sie die wirklich nicht in Ihrem Heim?<br>\u00A0Sie werden\u00A0<font\u00A0color='#e5004f'\u00A0align='center'>{0}</font>\u00A0sparen!<br>F\u00FCllen Sie einfach die Bestellung aus und genie\u00DFen Sie Ihren Einkauf!<br>
CM0854=Nicht bezahlt
CM0855=L\u00F6schen
CM0856=Bitte best\u00E4tigen Sie vor dem n\u00E4chsten Schritt die Nutzungsbedingungen und die Datenschutzerkl\u00E4rung.
CM0857=Ticket senden
CM0858=Leicht in {0}
CM0859=Versandversicherung
CM0860=Vor dem Kauf
CM0861=Wenn Sie Fragen zum Einkauf haben, dann nutzen Sie den Online-Chat, um mehr Informationen zu erhalten.
CM0862=Nach dem Kauf
CM0863=Wenn Sie Hilfe bei Problemen nach dem Kauf haben, dann erstellen Sie bitte ein Ticket.
CM0864=Ein Ticket erstellen

CM0907=Begrenzte Zeit
CM0908=Ung\u00FCltige Artikel
CM0909=Telefonnummer \u00E4ndern
CM0910=Sonderangebot
CM0911=Code ist nur f\u00FCr den Abschnitt 'Sonderangebot' verf\u00FCgbar
CM0912=Code
CM0913=Sichern Sie sich 30 Punkte
CM0914=Senden Sie uns eine Nachricht
CM0915=Onlinehilfe
CM0916=Outfits
CM0917=Empfehlung an einen Freund
CM0921=Extra 20 % Rabatt durch eine Gutschrift
CM0922=Extra 20 % Rabatt durch einen Code: 11C20
CM0923=In den Warenkorb legen. Rabatt nur begrenzte Zeit
CM0924=-10 % f\u00FCr 1. Bestellung
CM0925=Exklusiv
CM0926=Copyright-Hinweis
CM0927=Kollektion
CM0928=Bitte lassen Sie den Gebrauch von Cookies in Ihrem Browser zu oder erlauben Sie die Nachverfolgung beim Browsen, wenn Sie keine Ware kaufen k\u00F6nnen.
CM0929=FINDEN SIE UNS AUF INSTAGRAM UND WERDEN SIE EINER VON 1 MILLION FOLLOWERN
CM0930=Filter
CM0931=Alles l\u00F6schen
CM0932=LOS
CM0933=SIE HABEN GEWONNEN

CM0936=Einwilligung erforderlich in

CM0940=Herzlichen Gl\u00FCckwunsch
CM0941=Die Gutschrift wurde an Ihr Konto gesandt. Bitte sehen Sie in Ihrer Brieftasche nach
CM0942=Mailbox und Passwort d\u00FCrfen nicht leer bleiben
CM0943=Bitte f\u00FCllen Sie das gesamte Informationskontrollk\u00E4stchen aus
CM0944=Bitte f\u00FCllen Sie die Mailbox aus
CM0945=Bitte geben Sie alle Informationen an 
CM0946=Preis
CM0947={0} der Startseite hinzuf\u00FCgen
CM0948=Erweiterter Nachrichtendienst
CM0950=Sie erhalten w\u00F6chentlich Rabattcodes und Sonderangebote
CM0951=Sie k\u00F6nnen automatisch Bestellinformationen abrufen
CM0952=Sie k\u00F6nnen einen Online-Kundendienst erhalten
CM0953=Weiter
CM0954=Sobald Sie eine Verbindung zu uns aufgebaut haben, k\u00F6nnen Sie Ihre Bestellbedingungen rechtzeitig abrufen
CM0955=Oh, oh! Wir konnten nicht finden, wonach Sie suchen. Versuchen Sie es mit weniger Filtern!
CM0956=Danke f\u00FCr Ihr Abo
CM0957=Sichern Sie sich 12 % Rabatt. Bitte schauen Sie in Ihrem E-Mail-Posteingang nach. Dort finden Sie Ihren Nutzernamen und das Passwort.
CM0958=Direkt zu den neuesten Updates und Sonderangeboten vom {0}

CM0959=exklusiven Cyber Week Ausverkauf 
CM0960=Erleuchten Sie die Party
CM0961=Pailletten
CM0962=Elegante Tops
CM0963=Anzugsets
CM0964=Bis zu 75 % RABATT

CM0965=Kosten
CM0966=*Aufgrund von Werksferien dauert die Bearbeitung f\u00FCr den Artikel 12-20 Gesch\u00E4ftstage. Bitte beachten Sie, dass Feiertage und Wochenenden nicht inbegriffen sind.
CM0967=Mich f\u00FCr {0} E-Mails registrieren (Sie k\u00F6nnen sich jederzeit wieder abmelden).
CM0968=Oft gemeinsam gekauft
CM0969=Sparen Sie Geld und kaufen Sie diese Produkte zusammen

CM0970=Modell
CM0971=K\u00F6rpergr\u00F6\u00DFe
CM0972=Versand nach

CM1000=Verwandte Suchanfragen


CM1001=bekommen Sie $10

CM1002=Oft gekauft mit

CM1003=TEILEN SIE BIS ZU 50% RABATT, ERHALTEN SIE 10 USD
CM1004=Teilen Sie die Gl\u00FCcksziehung mit Ihren Freunden und erhalten Sie bis zu 50% Rabatt zusammen. Und Sie werden $10 erhalten, wenn sie einen EinKauf t\u00E4tigen.

CM1005=Produkte anzeigen

CM1006=Einladungs link
CM1007=Terms und Bedingungen

CM1008=Wir m\u00F6chten Ihnen Benachrichtigungen \u00FCber die neuesten Nachrichten und Updates senden.

CM1009=Endet in

CM1010=Mehrere Sets einkaufen
CM1011=Easy Return

CM1012=Sie k\u00F6nnen mit \u00FCbereinstimmen
CM1013=Produktdetails

CM1014=Gr\u00F6\u00DFenhilfe

CM1015=Model Wear

CM1016=Breast

CM1017=Recently Searched

CM1018=Kundenrezensionen

CM1019=Kategorie
CM1020=neu
CM1021=Tasche

CM1022=Sportbekleidung
CM1023=heute
CM1024=gestern
CM1025=Neuank\u00F6mmlinge

CM1026=HERUNTERLADEN UND GENIESSEN
CM1027=ZUS\u00C4TZLICH 10% RABAT
CM1028=ERSTE BESTELLUNG
CM1029=App

CM1031=Voraussichtliche Ankunftszeit

CM1036=SPIN&WIN
CM1037=$1 = 100 PUNKTE
CM1038=Sie haben
CM1039=Chancen
CM1040=WIE K\u00D6NNEN SIE TEILNEHMEN
CM1041=REGELN
CM1042=$1 = 100 Punkte.
CM1043=Holen Sie sich 2 weitere Chancen auf APP.
CM1044=Registrieren Sie 1 Chance/Tag\uFF1B
CM1045=Kostenlose Versandkarte kann alle Standardversandfrachten abziehen.
CM1046=Tauschen Sie Punkte gegen mehr Chancen ein.
CM1047=20 Punkte = 1 Chance; bis zu 2 Gelegenheiten/Tag.
CM1048=Der von Ihnen gewonnene Preis wird automatisch in "Meine Preise" angezeigt.
CM1049=Die gewonnenen Bonuspunkte werden Ihrem Konto automatisch gutgeschrieben.
CM1050=\u00DCberpr\u00FCfen Sie Ihre
CM1051=Punkt Seite.
CM1052=Bonuspunkte sind g\u00FCltig f\u00FCr
CM1053=48 Stunden
CM1054=nachdem Sie sie erhalten haben.
CM1055=Bitte lesen Sie die Regeln sorgf\u00E4ltig durch. Durch die Teilnahme am Spiel stimmen Sie den oben genannten Regeln zu.
CM1056=Ausgezeichnete Coupons sind ab Erhalt 7 Tage g\u00FCltig. Bitte \u00FCberpr\u00FCfen Sie Ihre Coupons unter "Meine Coupons".
CM1057=Verwenden Sie die Punkte, um beim Check-out bis zu 50% des Gesamtbetrags der Produkte abzuziehen.
CM1058=Kostenlose Versandkarte kann nur verwendet werden, um Standardversandfracht abzuziehen; eine\u00A0Bestellung\u00A0einmal.
CM1059={0} beh\u00E4lt sich das Recht der endg\u00FCltigen Auslegung vor.
CM1060=GL\u00DCCKLICHER GEWINNER
CM1061=MEINE PREISE
CM1062=ERHALTEN
CM1063=Verwenden Sie die Punkte, um beim Check-out bis zu 50% des Gesamtbetrags der Produkte abzuziehen. Um mehr \u00FCber die Punkte und deren Verwendung zu erfahren, bitte
CM1064=Klicken Sie hier.
CM1065=Ihre freien Chancen sind aufgebraucht
CM1066=.Klicken Sie auf ''Mehr Chance'', um fortzufahren
CM1067=HERZLICHEN GL\u00DCCKWUNSCH
CM1068=MIN. AUSGEBEN
CM1069=alle VERSANDPREISE abziehen
CM1070=Zeichnen Sie weiter, nachdem Sie sich angemeldet haben
CM1071=Fahren Sie fort, nachdem Sie sich angemeldet haben
CM1072=Mach es noch einmal
CM1073=Holen Sie sich mehr Chancen
CM1074=Einkaufen gehen
CM1075=Klicken und fortfahren
CM1076=Punkte gegen mehr Chancen eintauschen
CM1077=Austausch
CM1078=Meine Punkte =
CM1079=20 Punkte = 1 Chance
CM1080=Holen Sie sich mehr Chancen
CM1081=Meine Preise
CM1082=APP herunterladen
CM1083=KOSTENLOSE VERSANDKARTE
CM1084=PUNKTE
CM1085=Ihre Chance ist heute aufgebraucht
CM1086=Komm morgen wieder

CM1087=REGISTER
CM1088=Ung\u00FCltige-E-Mail-Adresse
CM1089=Bitte geben Sie die E-Mail-Adresse ein, mit der Sie sich bei uns registriert haben. Eine E-Mail zur Passwortwiederherstellung wird automatisch an Sie gesendet.
CM1090=E-Mail senden
CM1091=Der Link zum Zur\u00FCcksetzen des Passworts wurde gesendet an
CM1092=Um Ihr neues Passwort zu erstellen, klicken Sie nur auf den Link in der E-Mail, die wir Ihnen geschickt haben - ganz einfach
CM1093=Nicht erhalten? \u00DCberpr\u00FCfen Sie Ihre Junk-Mail oder klicken Sie auf den untenstehenden Link und wir senden Ihnen eine neue zu.
CM1094=Wenn Sie es immer noch nicht finden k\u00F6nnen, klicken Sie auf "Online-Hilfe", um Hilfe zu erhalten
CM1095=Warnung: Link l\u00E4uft in drei Stunden ab!
CM1096=Ung\u00FCltiges Passwort
CM1097=Passwort falsch! Passwort vergessen?
CM1098=Passwort vergessen
CM1099=Erneut versuchen
CM1100=Mindestens 6 Zeichen
CM1101=Maximal 20 Zeichen
CM1102=Keine Emojis
CM1103=Dieses E-Mail-Konto ist nicht registriert, m\u00F6chten Sie sich jetzt registrieren?
CM1104=NEIN, DANKE
CM1105=Dieses E-Mail-Konto wurde registriert, m\u00F6chten Sie sich jetzt einloggen?
CM1106=Jetzt einloggen
CM1107=Willkommen bei
CM1108=Registrierung erfolgreich
CM1109=<span class="font1">Erhalten Sie 10% Rabatt </span><span class="font2">auf Ihre erste Bestellung</span>
CM1110=<span class="font1">100 Punkte = 1 $ </span><span class="font2">Ein weiterer Schritt zu 100 Punkten!</span>
CM1111=\u00DCberpr\u00FCfen Sie Ihren Posteingang auf Ihren <span class="special-color">Coupon</span> und die <span class="special-color">100-Punkte</span>-Pr\u00E4mie! Wir haben <span id="register-success-email">53256@qq.com</span> eine Best\u00E4tigungs-E-Mail gesendet. Der Link ist nur 72 Stunden g\u00FCltig.
CM1112=Bitte geben Sie eine E-Mail-Adresse ein.
CM1113=Die eingegebene E-Mail ist ung\u00FCltig. Bitte \u00FCberpr\u00FCfen Sie Ihre E-Mail und versuchen Sie es erneut.
CM1114=Bitte geben Sie Ihr Passwort ein.
CM1115=E-Mail zur\u00FCcksenden
CM1116=Ich stimme zu

CM1117=Nein, Danke
CM1118=Erlauben

CM1119=Meine Nachricht
CM1120=Meine Gutscheine
CM1121=Meine Punkte

CM1122=Danke f\u00FCr die erneute Anmeldung

CM1123=ABBESTELLEN
CM1124=MICH BEACHTEN
CM1125=Sie haben die Ankunftserinnerung bereits abonniert
CM1126=Der Artikel ist ausverkauft, klicken Sie auf "Benachrichtigen", um eine Benachrichtigung \u00FCber die Auff\u00FCllung zu erhalten

CM1127=\u00DCbersetzen
CM1128=\u00DCbersetzen nach

CM1129=Weitere Gr\u00F6\u00DFeninformationen anzeigen
CM1130=Bezeichnung

CM1131=Gut zu wissen
CM1132=Zutaten

CM1133=DER TASCHE HINZUF\u00DCGEN
CM1134=R\u00FCckgabe und Umtausch von Waren werden nicht unterst\u00FCtzt.

CM1135=\u00C4hnliches finden
CM1136=Wenn der Artikel innerhalb von 30 Tagen wieder auf Lager ist, senden wir Ihnen eine E-Mail.

CM1137=Holen Sie sich mehr Chancen
CM1138=Erfolgreich kopieren
CM1139=Oops, Sie haben keine Chance mehr.
CM1140=Sie haben heute keine Chancen mehr, gehen Sie einkaufen!
CM1141=Zum Einkaufen
CM1142=Versuch es noch einmal
CM1143=uns kontaktieren
CM1144=Gehe zu Pick
CM1145=Oops, bitte versuchen Sie es noch einmal!
CM1146=Nochmal abspielen
CM1147=Umtausch erfolgreich
CM1148=Sie haben leider nicht gen\u00FCgend Punkte.
CM1149=Meine Preise
CM1150=Bonuspunkte sind g\u00FCltig f\u00FCr
CM1151=Per E-Mail teilen
CM1152=Zu
CM1153=E-Mail-Adresse Ihres Freundes
CM1154=Mehr einladen
CM1155=E-Mail-Titel
CM1156=E-Mail-Notizen
CM1157=E-Mail senden

CM1158=Sie erhalten bis zu <span class="font-italic">200 Punkte</span>,und Ihr Freund erh\u00E4lt bis zu <span class="font-italic">300 Punkte</span> zum Einkaufen!
CM1159=Nur f\u00FCr begrenzte Zeit!
CM1160=100 Punkte=$1 USD
CM1161=Wie funktioniert es?
CM1162=Link teilen
CM1163=Kopieren
CM1164=M\u00F6chtest du mehr Belohnungen bekommen?
CM1165=Code teilen
CM1166=Der Link kann mit {0} Freunden gleichzeitig geteilt werden
CM1167=Freunde eingeladen
CM1168=Verdiente Punkte
CM1169=Die beiden oben genannten Einladungsmethoden k\u00F6nnen bis zu zweimal an einem Tag eingeladen werden.
CM1170=TEILEN MIT
CM1171=E-Mail-Adresse deines Freundes

CM1172=Wenn Kunden die erw\u00E4hnte Punktepr\u00E4mie verdienen m\u00F6chten, muss die geworbene Person
CM1173=ein neuer Kunde sein
CM1174=Schlie\u00DFen die Registrierung auf {0} \u00FCber einen Empfehlungslink ab. Empfehlende Kunden erhalten eine 150-Punkte-Pr\u00E4mie, nachdem die geworbene Person die Registrierung abgeschlossen hat
CM1175=die Registrierung in der APP mit dem Empfehlungseinladungscode abschlie\u00DFen. Empfehlungskunden erhalten eine 200-Punkte-Pr\u00E4mie, nachdem die geworbene Person die Registrierung abgeschlossen hat
CM1176=Punkte k\u00F6nnen ausgew\u00E4hlt werden, um einen Teil des Zahlungsbetrags bei der Bestellung zu verwenden und abzuziehen. 100 Punkte = $1 USD. Kunden d\u00FCrfen niemanden, der \u00FCber ein bestehendes {0} Konto verf\u00FCgt, unter einer alternativen E-Mail-Adresse empfehlen. Die Punkte sind nur 15 Tage g\u00FCltig
CM1177=Jeglicher Missbrauch dieses Angebots, wie von uns nach unserem alleinigen Ermessen festgestellt, kann dazu f\u00FChren, dass die Empfehlungspunktepr\u00E4mie des empfehlenden Kunden annulliert wird und die geworbene Person sowie beide Parteien nicht in der Lage sind, an dieser oder zuk\u00FCnftigen Werbeaktionen teilzunehmen. Punkte k\u00F6nnen nicht auf fr\u00FChere Eink\u00E4ufe angerechnet werden und k\u00F6nnen nicht gegen Bargeld eingel\u00F6st werden. Dieses Empfehlungsprogramm kann nach unserem alleinigen Ermessen jederzeit ohne vorherige Ank\u00FCndigung ge\u00E4ndert oder beendet werden

CM1178={0} Punkte geh\u00F6ren Ihr sofort!
CM1179=Schlie\u00DFen die Registrierung ab und erhalten Points Reward zum Einkaufen!

CM1180=GEHEN
CM1181=Austausch
CM1182=15 Tage

CM1183=Produktabmessungen

CM1184=Dieser Artikel kann nicht an die aktuelle Adresse versendet werden
CM1185=Hauptpreis

CM1186=Umfrage

CM1187=sehen Sie sich an
CM1188=vorher
CM1189=weiter
CM1190=in den Warenkorb legen

CM1192=Meine Preise & Regeln
CM1193=Punkte-Mall
CM1194=Meine Punkte
CM1195=Punkteguthaben
CM1196=Einl\u00F6sung von Punkten
CM1197=Gutschein
CM1198=Punkte-Mall
CM1199=Einl\u00F6sung erfolgreich
CM1200=Verfallsdatum
CM1201=Einl\u00F6sen
CM1202=Punkte
CM1203=Sie haben nicht gen\u00FCgend Punkte, um diesen Coupon einzul\u00F6sen.
CM1204=Registrieren
CM1205=Bitte melden Sie sich an/registrieren Sie sich, um den Points Mall-Artikel hinzuzuf\u00FCgen.
CM1206=M\u00F6chten Sie {0} Punkte verwenden, um diesen Coupon einzul\u00F6sen?
CM1207=LUCKY DRAW
CM1208=48h
CM1210=shoppe den Look
CM1211=Konto

CM1212=STUDENTEN ERHALTEN 20% RABATT
CM1213=F\u00FCllen Sie das untenstehende Formular aus und wir senden Ihnen Ihren einzigartigen Studentenrabattcode - g\u00FCltig bis zu Ihrem Abschluss. Viel Spa\u00DF beim Einkaufen!
CM1214=DEINE REGISTRIERTE {0}-E-MAIL-ADRESSE
CM1215=E-MAIL-ADRESSE F\u00DCR STUDIERENDE
CM1216=Wir ben\u00F6tigen Ihre Studenten-E-Mail-Adresse, um Sie als Studenten zu best\u00E4tigen
CM1217=WELCHES JAHR WERDEN SIE MACHEN?
CM1218=Bitte w\u00E4hlen Sie aus, in welchem Jahr Sie Ihren Abschluss machen
CM1219=Melden Sie sich f\u00FCr den {0}-Studenten-Newsletter an, um exklusive Studenten-Verg\u00FCnstigungen und Leckereien zu erhalten
CM1220=Es gelten die Allgemeinen Gesch\u00E4ftsbedingungen
CM1221=ALLGEMEINE GESCH\u00C4FTSBEDINGUNGEN
CM1222=Bitte geben Sie Ihren Vornamen ein
CM1223=Bitte geben Sie Ihren Nachnamen ein
CM1224=Bitte geben Sie eine g\u00FCltige E-Mail-Adresse ein
CM1225=Fast da!
CM1226=Wir haben gerade eine Best\u00E4tigungs-E-Mail an Ihre Studenten-E-Mail-Adresse gesendet! Klicken Sie auf den Link im Inneren, um Ihren Rabattcode zu erhalten!
CM1227=Verstanden!
CM1228=Wir haben Ihnen gerade Ihren Rabattcode an Ihr {0}-Konto und Ihre E-Mail-Adresse gesendet, also \u00FCberpr\u00FCfen Sie ihn, um einkaufen zu gehen!

CM1229=Show

CM1231=Punkte f\u00FCr den Kauf anwenden

CM1232=Haben Sie Ihr Passwort vergessen
CM1233=Mit Facebook anmelden
CM1234=Ein Konto erstellen
CM1235=Benutzerkonto erstellen
CM1236=Oder machen Sie mit

CM1237=Mit Google anmelden

CM1238=Bitte schauen Sie in Ihrem E-Mail-Posteingang nach. Dort finden Sie Ihren Nutzernamen und das Passwort.

CM1239=Geben Sie Ihre E-Mail-Adresse ein
CM1240=MYSTERY OFFER

CM1241=Die E-Mail wurde bereits von anderen verwendet. Bitte geben Sie eine andere E-Mail an.

CM1242=\u00D6ffnen, um Mystery Points zu erhalten
CM1243={0} hat so viele Must-Haves! Registrieren Sie sich jetzt f\u00FCr Punktepr\u00E4mien, um bei {0} einzukaufen. {1}. Verpassen Sie diese Chance nicht!
CM1244=Erfolgreich kopiert

CM1245=Zur\u00FCcksetzen
CM1246=Mindest
CM1247=Max

CM1248=Entschuldigung, etwas ist schief gelaufen

CM1249=Neuauflage
CM1250=Ablaufen in

CM1251=Bitte machen Sie einen Screenshot und
CM1252=um den Kundendienst f\u00FCr Ihren Preis zu kontaktieren

CM1253=Bitte melden Sie sich zuerst an, um zu spielen
CM1254={0} Artikel

CM1255=Angebot kann nur von neuen Abonnenten eingel\u00F6st werden. Durch die Anmeldung stimmen Sie zu, wiederkehrende Marketing-E-Mails von ChicMe an die bei der Anmeldung verwendete E-Mail-Adresse zu erhalten.
CM1256=Geben Sie Ihre E-Mail-Adresse ein, um Ihr Sonderangebot anzuzeigen
CM1257=Geben Sie das Passwort ein
CM1258=Melden Sie sich an, um an einer Verlosung teilzunehmen
CM1259=Bitte geben Sie Ihre E-Mail ein
CM1260=Bitte geben Sie Ihr Passwort ein
CM1261=Jetzt zeichnen 
CM1262=Sie sind bereits registriert

CM1263=Best\u00E4tigen Sie Ihre Registrierung, um zu erhalten
CM1264=Willkommen bei

CM1265=DATENSCHUTZ ANFRAGEZENTRUM
CM1266=Land/Region
CM1267=Bitte w\u00E4hlen Sie Ihr Land/Region
CM1268=Bitte geben Sie Ihren vollst\u00E4ndigen Namen ein
CM1269=Der vollst\u00E4ndige Name sollte 2-100 Zeichen enthalten.
CM1270=Ihr {0}-Konto*
CM1271=Sie m\u00FCssen die mit Ihrem Konto verbundene E-Mail-Adresse angeben
CM1272=Die von Ihnen eingegebene E-Mail ist ung\u00FCltig
CM1273=Verifizierungscode
CM1274=Bitte Verifizierungscode eingeben.
CM1275=Bitte geben Sie eine detaillierte Beschreibung ein.
CM1276=Ich erkl\u00E4re mich damit einverstanden, dass {1} die Daten, die ich oben angegeben habe, gem\u00E4\u00DF der <a href="{0}">Datenschutz- und Cookie-Richtlinie</a> sammelt und verwendet, um meine Anfrage zu bearbeiten.
CM1277=Bitte stimmen Sie unserer Datenschutzrichtlinie zu.
CM1278=Der Verifizierungscode wurde versandt. Bitte \u00FCberpr\u00FCfen Sie Ihre E-Mail, um den Verifizierungscode zu \u00FCberpr\u00FCfen.
CM1279=Erfolgreich abgeschickt
CM1280=Vielen Dank f\u00FCr Ihre Anfrage. Ein Mitarbeiter wird Ihre Anfrage pr\u00FCfen und Sie unter der von Ihnen angegebenen E-Mail-Adresse kontaktieren.
CM1281=N\u00C4CHSTER SCHRITT
CM1282=Detaillierte Beschreibung
CM1283=Bitte beschreiben Sie Ihr Problem ausf\u00FChrlich.

CM1284=20% Studentenrabatt
CM1285=Kein {0}-Mitglied
CM1286=Jetzt erstellen
CM1287=Wir ben\u00F6tigen Ihre E-Mail-Adresse, um uns f\u00FCr ein {0}-Konto zu registrieren
CM1288=6 - 20 Zeichen, keine Emojis
CM1289=Bitte geben Sie ein g\u00FCltiges Passwort ein
CM1290=Willkommen bei {0}
CM1291=Diese E-Mail ist registriert
CM1292=Senden
CM1293=Anmelden

CM1294=Bitte vergewissern Sie sich, dass die eingegebene E-Mail
CM1295=korrekt ist. Wenn Sie die Registrierung fortsetzen m\u00F6chten, klicken Sie bitte auf Best\u00E4tigen.

CM1296=Zahlungsmethode

CM1297=Visuelle Suche
CM1298=Suche durch Hochladen eines Fotos
CM1299=Keine \u00DCbereinstimmung gefunden
CM1300=Bitte versuchen Sie es mit einem klareren Bild oder platzieren Sie das Produkt, nach dem Sie suchen m\u00F6chten, in der Mitte des Bildes
CM1301=Versuchen Sie es mit Text, um nach dem gew\u00DCnschten Element zu suchen
CM1302=Testen Sie die Textsuche
CM1303=Versuchen Sie es erneut mit Bild
CM1304=\u00C4hnlich kaufen

CM1305=OK

CM1308=TEILEN SIE BIS ZU 50 % RABATT, ERHALTEN SIE 10 $